/*语言文件的对应关系*/
; 如果没有提供当前操作系统的语言文件，就默认以英语字符串为当前显示的字符串
; 
; 
; 
[info]
languagesSel=0x0409
[languages]
0x0804=Chinese (PRC)
0x0409=English (United States)
0x040d=Hebrew (Israel)
0x0414=Norwegian (Bokmal, Norway)
0x040e=Hungarian (Hungary)


[xmllanguages]
0x0804=zh-cn
0x0409=en-us

0x040d=Hebrew_Israel
0x0414=Norwegian_Bokmal_Norway
0x040e=Hungarian_Hungary
